import { LitElement } from 'lit';
export declare const ICON_FIREFOX = "icon-firefox";
export declare class IconFirefoxComponent extends LitElement {
    static readonly defaultTagName = "icon-firefox";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
